/* CSS Document */


body {
        margin: 0;
        padding: 0;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		background:#fff url("../img/fond.jpg") repeat-x top;
		color: #666;
		}


table {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		}


/* HAUT DE PAGE - Zone identification */

div#blocid {
		padding-left:20px;
		padding-top:0px;
		margin-top:0px;
}


.champid {
		width:100px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
}


/* HAUT DE PAGE - Calage bouton ok + deux liens */


.validhome{
	display:block;
	margin-top: 3px;
}


.validhome img {
	display: block;
	float:left;
	margin-right: 9px;
}


.validhome a:link, a:visited  {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}


.validhome  a:hover {
	color: #f40d0f;
}




/* BARRE MENU */
.date {
	color:#FFF;
	height:25px;
	padding-right:6px;
	margin-top:4px;
	background-color:#ed1c24;

}
.correction{
	background-color: #ed1c24;
	background-image: url(../img/correction_menu.gif);
	background-repeat: repeat-x;
	background-position: bottom;
}


.recherche {
	width:230px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666;
}

.epapergris{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999;
	font-weight:bold;
}

.epapergris12{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #999;
}

.epaperblack{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	font-weight:bold;
}

.epaperred{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #ed1c24;
	font-weight:bold;
}

.titreactu{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight:bold;
}

.titreactu a:link, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	text-decoration:none;
	font-weight:bold;
}


.titreactu a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666;
	font-weight:bold;
	text-decoration:underline;
}


.annoncehome{
	display:block;
	margin-top: 3px;
}


.annoncehome img {
	display: block;
	float:left;
	margin-right: 9px;
}


.footer{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight:normal;
}


 a.footer:link, a.footer:visited , a.footer:active{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration:none;
	color: #FFF;
	font-weight:normal;
}


a.footer:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	text-decoration:underline;
	font-weight:normal;
}




/* MENU */
/*#nav {margin:20px 0 80px 0;} */


#nav {float:left; width:798px; height:auto; background:#fff url("../menuimg/bottom_line.gif") repeat-x bottom; position:relative;} /* fond derrière onglet */


#nav .select, #nav .current {margin:0; padding:0; list-style:none; display:block;}


#nav li {display:inline; margin:0; padding:0;height:auto;}


#nav .select a,
#nav .current a {display:block; height:21px; float:left; background: url("../menuimg/left_rouge.gif") no-repeat left top; padding:0 0 0 8px; border-bottom:1px solid #fff; text-decoration:none; font-size:10px; line-height:20px; white-space:nowrap; margin-left:2px;} /*  Formatage Rub 1 texte */
* html #nav .select a, * html #nav .current a {width:1px;}


#nav .select a b,
#nav .current a b {height:100%; display:block; background:url("../menuimg/right_rouge.gif") no-repeat right top; padding:0 8px 0 0px; color:#666;} /* Couleur rub 1 txt gris*/


#nav .select a:hover,
#nav .select li:hover a {background-position:0 -75px; border-color:#ed1c24; cursor:pointer;} /* filet sous rub niveau 1 */




#nav .select a:hover b,
#nav .select li:hover a b {background-position:100% -75px; border-color:#ed1c24; color:#fff;} /* lien over et click-filet sous rub niveau 1 */


#nav .sub {display:none;}


/* for IE5.5 and IE6 only */
#nav table {position:absolute; border-collapse:collapse; left:0; top:0; font-size:11px;}


#nav .current a {background-position:0 -75px; border-color:#ed1c24;}
#nav .current a b {background-position:100% -75px; color:#FFF;} /* txt rubrique active */




#nav .sub li a:hover,
#nav .select a:hover .sub li a:hover,
#nav .select li:hover .sub li a:hover {background:#ed1c24 url(../menuimg/sub_sep.gif) top right no-repeat; color:#FFF; text-decoration:underline;} /* txt sous rub niveau 2 et couleur over fond */


#nav .sub_active .current_sub a,
#nav .sub_active a:hover {background:#ed1c24 url(../menuimg/sub_sep.gif) top right no-repeat; color:#FFF; text-decoration:underline;} /* txt sous rub niveau 2 et couleur over fond  de la rubrique active*/


#nav .select li a:hover .sub,
#nav .select li:hover .sub {display:block; position:absolute; width:750px; top:21px; left:0; background:#ed1c24; margin-top:1px; padding:0; z-index:100; border-bottom:0px solid #fff; height:25px;}


#nav .sub, #nav .sub_active {margin:0; padding:0; list-style:none;}
#nav .sub_active {display:block; position:absolute; width:798px; top:21px; left:0; background:#ed1c24; margin-top:1px; padding:0; z-index:10; color:#000; border-bottom:0px solid #fff;}
* html #nav .sub_active, * html #nav .select a:hover .sub {z-index:-1; margin-top:0; margin-t\op:1px;}


#nav .sub_active a {height:20px; float:left; text-decoration:none; line-height:24px; white-space:nowrap; font-weight:normal;}
#nav .sub_active a,
#nav .select a:hover .sub li a,
#nav .select li:hover .sub li a {display:inline; background:#ed1c24 url(../menuimg/sub_sep.gif) top right no-repeat; padding:0 10px; margin:0; font-size:10px; width:auto; white-space:nowrap; font-weight:normal; border:0; color:#fff; height:25px; line-height:24px; }


/* New annonce 22/08/07 */


.filariane {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #999;	}

.titreannonce { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; color: #666; text-align:left;}
.prixannonce { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 14px; font-weight:bold; color: #ed1c24; text-align:right;}


table#global { border:1px solid #CCC; background-color:#f0f0f0;}
.tablelabel {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 10px; font-weight:bold; color: #999; text-align:left; width:140px}


table#intblanc { background-color:#CCC;}
table#intblanc td{ background-color:#FFF;}


/* New annonce 19/09/07 Recherche auto */


table#globalblanc { border:1px solid #CCC; background-color:#FFF; font-size: 9px;}

.intitulesep{
	margin-bottom:4px;
	margin-left:8px;
	margin-top:2px;
	font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #666; text-align:left;
}




div#left {
	float: left;
	width: 146px;
	margin-left:4px;
	/*background-color: red;*/
}
div#right {
	/*background-color: lime;*/
	float: right;
	margin-right:4px;
	width: 146px;
}
div#middle {
	padding: 0px 160px 5px 160px;
	margin: 0px;
	/*background-color: silver;*/
}


.champautosearch {
		width:188px;
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
}
div#champautosearch  {
		margin:12px 6px;
}


.champsimple {
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
		font-weight:normal;
}


.champlarge{
		font-family:Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
		width:180px;
}


.rechercheseparation {
		margin: 10px 0 0px 0;




}


table#topannonces {
	text-align:center;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight:bold;
	color: #666;
	background:#fff url("../img/fond_annonce_top.gif") repeat-x bottom;
}
.prix { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #666;}


table#trieblanc { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #FFF;}




table#listeannonce {font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #666;}
.prix2 {font-weight:bold; color: #ed1c24; text-align:right;}
table#listeannonce a:link, a:visited {color: #666; text-decoration:none;}
table#listeannonce a:hover {color: #ed1c24; text-decoration:underline;}




table#navigationpage{ border:0px solid #CCC; background-color:#FFF; font-size: 9px;}
table#navigationpage a:link, a:visited { color: #666; text-decoration:none;}
table#navigationpage a:hover { color: #ed1c24; text-decoration:underline;}


<!-- Mise à jour 3/10/07-->


.bloc1 { margin-left:4px width: 150px; height: 78px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #666; }
a.bloc1:link, a.bloc1:visited, a.bloc1:hover a.bloc1:active{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #666; text-decoration:none;}
#conteneur { background-image:  url(../img/home/bas.gif); background-repeat: no-repeat; height: 78px; width: 150px; text-align: center;}


/*18/10/07*/


.pdf {background-image:  url(../img/deco/d_pdf.gif); background-repeat: no-repeat;}
.pdf p {margin-left:20px;}
.titrerouge {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #ed1c24;}
.titregris {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: #666;}
.txtrelief {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; color: #666;}


.tabletarif{ border:1px solid #CCC; background-color:#FFF;}
.tarif{ color:#666; font-weight:bold; text-align:right; vertical-align:middle; 	padding-right:8px;	height:20px;}
.headerblanc{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #FFF;}


.contacttxt{ color:#666; font-weight:bold; text-align:right; vertical-align:middle; 	padding-right:8px;	height:30px;}

/*03/07/2008*/

.tilinks{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	margin:0px;
	font-weight:normal;
	margin-bottom:15px;
}


tilinks a:link, a:visited{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:none;
	background-repeat:repeat-x;
	font-weight:normal;
}


tilinks a:hover{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666;
	text-decoration:underline;
	font-weight:normal;
}



/*29/10/07*/


.normal { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:normal; color: #666; margin:7px;}
.bold { font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight:bold; color: #666; margin:7px; }

a:link{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #666; text-decoration:none;}
a:visited{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #666; text-decoration:none; }
a:hover{  text-decoration:underline;}
a:active{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size: 11px;  color: #666; text-decoration:none;}
/*
 *	generated by WOW Slider 9.0
 *	template Stream
 */
@import url(https://fonts.googleapis.com/css?family=PT+Sans&subset=latin,latin-ext);
#wowslider-container1 { 
	display: table;
	zoom: 1; 
	position: relative;
	width: 100%;
	max-width: 1024px;
	max-height:768px;
	margin:5px auto 12.5px;
	z-index:90;
	text-align:left; /* reset align=center */
	font-size: 10px;
	text-shadow: none; /* fix some user styles */

	/* reset box-sizing (to boostrap friendly) */
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	box-sizing: content-box; 
}
* html #wowslider-container1{ width:1024px }
#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:100%;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	/*table-layout:fixed;*/
}
#wowslider-container1 .ws_images ul li{
	position: relative;
	width:1%;
	height:100%;
	line-height:0; /*opera*/
	overflow: hidden;
	float:left;
	/*font-size:0;*/
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}

#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	height:100%;
	max-height:768px;
	max-width: 1024px;
	vertical-align: top;
	border:none;
	overflow: hidden;
}
#wowslider-container1 .ws_images ul a{
	width:100%;
	height:100%;
	max-height:768px;
	display:block;
	color:transparent;
}
#wowslider-container1 img{
	max-width: none !important;
}
#wowslider-container1 .ws_images .ws_list img,
#wowslider-container1 .ws_images > div > img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
#wowslider-container1 .ws_images > div > img {
	max-height:768px;
}

#wowslider-container1 .ws_images iframe {
	position: absolute;
	z-index: -1;
}

#wowslider-container1 .ws-title > div {
	display: inline-block !important;
}

#wowslider-container1 a{ 
	text-decoration: none; 
	outline: none; 
	border: none; 
}

#wowslider-container1  .ws_bullets { 
	float: left;
	position:absolute;
	z-index:70;
}
#wowslider-container1  .ws_bullets div{
	position:relative;
	float:left;
	font-size: 0px;
}
/* compatibility with Joomla styles */
#wowslider-container1  .ws_bullets a {
	line-height: 0;
}

#wowslider-container1  .ws_script{
	display:none;
}
#wowslider-container1 sound, 
#wowslider-container1 object{
	position:absolute;
}

/* prevent some of users reset styles */
#wowslider-container1 .ws_effect {
	position: static;
	width: 100%;
	height: 100%;
}

#wowslider-container1 .ws_photoItem {
	border: 2em solid #fff;
	margin-left: -2em;
	margin-top: -2em;
}
#wowslider-container1 .ws_cube_side {
	background: #A6A5A9;
}


#wowslider-container1.ws_gestures {
	cursor: -webkit-grab;
	cursor: -moz-grab;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABwSURBVEjH7ZJBEsAgCAMT/v/n9NCOSqe2oD2yNx1JggB4BCEFWyFASP2KMQE7ywWhe/tTRGCGogLk02tFctiW/SUgaMyQG4PdPzDn31rQbMb8FiAXgvsEJNax1yVlVGAjA93apP3HFhZTGIqiKH7iADB6HxPlHdNVAAAAJXRFWHRkYXRlOmNyZWF0ZQAyMDE0LTA3LTA3VDEzOjQ5OjEwKzAyOjAwm7WiFAAAACV0RVh0ZGF0ZTptb2RpZnkAMjAxNC0wNy0wN1QxMzo0OToxMCswMjowMOroGqgAAAAASUVORK5CYII="), move;
}
#wowslider-container1.ws_gestures.ws_grabbing {
	cursor: -webkit-grabbing;
	cursor: -moz-grabbing;
	cursor: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAQAAADZc7J/AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAmJLR0QA/4ePzL8AAABaSURBVEjH7ZMxCkAhDEOT8u9/5TpJ+xWkFse8IYutJgEB8RCHL1qCc90BEFnT6QH7mwgFHBUf8wJyS1TDLuc3vmighx37LZdIth3E5hKj9n6O0HRh+oJCiFcMxRUUDxR1CTMAAAAldEVYdGRhdGU6Y3JlYXRlADIwMTQtMDctMDdUMTM6NDk6MzgrMDI6MDDqf+sOAAAAJXRFWHRkYXRlOm1vZGlmeQAyMDE0LTA3LTA3VDEzOjQ5OjM4KzAyOjAwmyJTsgAAAABJRU5ErkJggg=="), move;
}

/* hide controls when video start play */
#wowslider-container1.ws_video_playing .ws_bullets,
#wowslider-container1.ws_video_playing .ws_fullscreen,
#wowslider-container1.ws_video_playing .ws_next,
#wowslider-container1.ws_video_playing .ws_prev {
	display: none;
}


/* youtube/vimeo buttons */
#wowslider-container1 .ws_video_btn {
	position: absolute;
	display: none;
	cursor: pointer;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 55;
}
#wowslider-container1 .ws_video_btn.ws_youtube,
#wowslider-container1 .ws_video_btn.ws_vimeo {
	display: block;
}
#wowslider-container1 .ws_video_btn div {
	position: absolute;
	background-image: url(./playvideo.png);
	background-size: 200%;
	top: 50%;
	left: 50%;
	width: 7em;
	height: 5em;
	margin-left: -3.5em;
	margin-top: -2.5em;
}
#wowslider-container1 .ws_video_btn.ws_youtube div {
	background-position: 0 0;
}
#wowslider-container1 .ws_video_btn.ws_youtube:hover div {
	background-position: 100% 0;
}
#wowslider-container1 .ws_video_btn.ws_vimeo div {
	background-position: 0 100%;
}
#wowslider-container1 .ws_video_btn.ws_vimeo:hover div {
	background-position: 100% 100%;
}

#wowslider-container1 .ws_playpause.ws_hide {
	display: none !important;
}
#wowslider-container1  .ws_bullets { 
	padding: 15px 0; 
}
#wowslider-container1 .ws_bullets a { 
	width:12px;
	height:12px;
	border-radius: 50%;
	background: #34495E;
	float: left; 
	text-indent: -4000px; 
	position:relative;
	margin-left:5px;
	color:transparent;
}
#wowslider-container1 .ws_bullets a.ws_selbull{
	background: #ffffff;
	color:#ffffff;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
	position: absolute;
	top: 50%;
	height: 7em;
	margin-top: -3.5em;
	width: 5em;
	z-index: 60;
}
#wowslider-container1 a.ws_next{
	right:0;
}

#wowslider-container1 a.ws_next span i:after,
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_next span i:before,
#wowslider-container1 a.ws_next span b:before,
#wowslider-container1 a.ws_prev span i:after,
#wowslider-container1 a.ws_prev span b:after,
#wowslider-container1 a.ws_prev span i:before,
#wowslider-container1 a.ws_prev span b:before{
	content: '';
	position: absolute;
	width: 100%;
	height: .3em;
	background: #ffffff;
	top: 3.2em;
	-webkit-transition: .3s all ease-in-out;
	transition: .3s all ease-in-out;

	/* Fix  */
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	outline: 1px solid transparent;
}
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_next span b:before,
#wowslider-container1 a.ws_prev span b:after,
#wowslider-container1 a.ws_prev span b:before{
	background: #34495E;
	width: 0;
}
#wowslider-container1 a.ws_next span i:after,
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_prev span i:after,
#wowslider-container1 a.ws_prev span b:after{
	-webkit-transform: rotate(40deg);
	-ms-transform: rotate(40deg);
	transform: rotate(40deg);
}
#wowslider-container1 a.ws_next span i:before,
#wowslider-container1 a.ws_next span b:before,
#wowslider-container1 a.ws_prev span i:before,
#wowslider-container1 a.ws_prev span b:before{
	-webkit-transform: rotate(-40deg);
	-ms-transform: rotate(-40deg);
	transform: rotate(-40deg);
}

#wowslider-container1 a.ws_prev span i:after,
#wowslider-container1 a.ws_prev span i:before,
#wowslider-container1 a.ws_prev span b:after,
#wowslider-container1 a.ws_prev span b:before{
	-webkit-transform-origin: 0 0;
	-ms-transform-origin: 0 0;
	transform-origin: 0 0;
	left: 1em;
}
#wowslider-container1 a.ws_next span i:after,
#wowslider-container1 a.ws_next span i:before,
#wowslider-container1 a.ws_next span b:after,
#wowslider-container1 a.ws_next span b:before{
	-webkit-transform-origin: 100% 0;
	-ms-transform-origin: 100% 0;
	transform-origin: 100% 0;
	right: 1em;
}

#wowslider-container1 a.ws_next:hover span i:before,
#wowslider-container1 a.ws_next:hover span b:before,
#wowslider-container1 a.ws_prev:hover span i:before,
#wowslider-container1 a.ws_prev:hover span b:before{
	-webkit-transform: rotate(-30deg);
	-ms-transform: rotate(-30deg);
	transform: rotate(-30deg);
}
#wowslider-container1 a.ws_next:hover span i:after,
#wowslider-container1 a.ws_next:hover span b:after,
#wowslider-container1 a.ws_prev:hover span i:after,
#wowslider-container1 a.ws_prev:hover span b:after{
	-webkit-transform: rotate(30deg);
	-ms-transform: rotate(30deg);
	transform: rotate(30deg);
}
#wowslider-container1 a.ws_prev:hover span b:after,
#wowslider-container1 a.ws_prev:hover span b:before,
#wowslider-container1 a.ws_next:hover span b:after,
#wowslider-container1 a.ws_next:hover span b:before{
	width:100%;
}

/*playpause*/
#wowslider-container1 .ws_playpause {
    position: absolute;
    width: 3em;
    height: 2em;
    top: 1.5em;
    left: 0.5em;
    z-index: 59;
}

#wowslider-container1 .ws_pause span i, #wowslider-container1 .ws_pause span b{
	position: absolute;
  	width: 0.2em;
  	height: 2em;
  	background: #ffffff;
	-webkit-transition: background 300ms ease-in-out;
	transition: background 300ms ease-in-out;
}

#wowslider-container1 .ws_pause span i{
	left: 1.4em;
}

#wowslider-container1 .ws_pause span b{
	left: 2.1em;
}


#wowslider-container1 .ws_play span{
	border: solid transparent;
	position: absolute;
  	pointer-events: none;
	border-left-color: #ffffff;
	border-width: 10px;
	top: 0;
	left: 1.4em;
	-webkit-transition:  border-left-color 300ms ease-in-out;
	transition:  border-left-color 300ms ease-in-out;
}

#wowslider-container1 .ws_pause:hover span i, #wowslider-container1 .ws_pause:hover span b{
	background: #34495E;
}
#wowslider-container1 .ws_play:hover span{
	border-left-color: #34495E;
}
/* bottom center */
#wowslider-container1  .ws_bullets {
    bottom: 0px;
	left:50%;
}
#wowslider-container1  .ws_bullets div{
	left:-50%;
}
#wowslider-container1 .ws_bulframe span {
	visibility: visible;
	opacity: 1;
	position: absolute;
	width: 0;
	height: 0;
	border-left: 5px solid transparent;
	border-right: 5px solid transparent;
	border-top: 5px solid #ffffff;
	bottom: -5px;
	margin-left: -5px;
	left: 50%;
}#wowslider-container1 .ws-title{
	position: absolute;
	font: 1.8em 'PT Sans', sans-serif;	
	margin-right:10em;
	z-index: 50;
    color: #34495E;
	background: none;
	padding: 30px;
	bottom: 0px;
	top: auto;
	opacity: 1;
}
#wowslider-container1 .ws-title div,#wowslider-container1 .ws-title span{
	display:inline-block;
	background-color:#ffffff;
}
#wowslider-container1 .ws-title div{
	display:block;
	margin-top:0.5em;
	font-size: 0.8em;
	line-height: 1.15em;
	padding: 5px 20px;
}
#wowslider-container1 .ws-title span{
	font-size: 1.6em;
	padding: 10px 20px;
}
* html #wowslider-container1 .ws_shadow{/*ie6*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1//bg.png', sizingMethod='scale');
}
*+html #wowslider-container1 .ws_shadow{/*ie7*/
	background:none;
	filter:progid:DXImageTransform.Microsoft.AlphaImageLoader( src='engine1//bg.png', sizingMethod='scale');
}
#wowslider-container1 .ws_bullets  a img{
	text-indent:0;
	display:block;
	bottom:15px;
	left:-32px;
	visibility:hidden;
	position:absolute;
    border: 5px solid #FFFFFF;
	max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
	visibility:visible;
}

#wowslider-container1 .ws_bulframe div div{
	height:48px;
	overflow:visible;
	position:relative;
}
#wowslider-container1 .ws_bulframe div {
	left:0;
	overflow:hidden;
	position:relative;
	width:64px;
	background-color:#FFFFFF;
}
#wowslider-container1  .ws_bullets .ws_bulframe{
	display:none;
	bottom:18px;
	margin-left:6px;
	overflow:visible;
	position:absolute;
	cursor:pointer;
    border: 0px solid #FFFFFF;
}#wowslider-container1 .ws_bulframe div div{
	height: auto;
}

@media all and (max-width:760px) {
	#wowslider-container1 .ws_fullscreen {
		display: block;
	}
}
@media all and (max-width:400px){
	#wowslider-container1 .ws_controls,
	#wowslider-container1 .ws_bullets,
	#wowslider-container1 .ws_thumbs{
		display: none
	}
}
